=== debian/control ===
Source: golang-github-cenkalti-backoff-v4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martina Ferrari <tina@debian.org>,
 Félix Sipma <felix+debian@gueux.org>,
 Anthony Fok <foka@debian.org>,
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff-v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cenkalti-backoff-v4.git
Homepage: https://github.com/cenkalti/backoff
XS-Go-Import-Path: github.com/cenkalti/backoff/v4

Package: golang-github-cenkalti-backoff-v4-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: exponential backoff algorithm in Go
 Exponential backoff is an algorithm that uses feedback to multiplicatively
 decrease the rate of some process, in order to gradually find an acceptable
 rate. The retries exponentially increase and stop increasing when a certain
 threshold is met.
 .
 This package contains the Go development library for the v4 branch,
 please use golang-github-cenkalti-backoff-dev instead whenever possible.
